body { font-family: Arial; font-size: 13px; color: #000000; margin: 0; background-color: #99C8ED;
	background: #99C8ED url('/img/bg.png') repeat-x;
}

.marquee_text { 
font:16px Arial;
color: #555;
}

.h1_news,.h2_news {font-weight: normal;}

#div_body {position:absolute;top:218px;width:1020px;left:50%;margin-left:-510px;color:#000000;background:#FFFFFF;}
#div_left {position:relative; padding-left:10px;width:220px;color:#FFFFFF;}
#div_right {position:relative;top:-73px;}
#box4 {color:#000000;width:210px;float:left;z-index:2;padding-left:8px;border-right:1px solid #D3D3D3;}
#div_news_page {width:740px; padding-left:20px;color:#000000;z-index:1;}

p {margin:0;padding:0}

#main {
    font-size:14px;
}
#main  td{
    width:350px;
    border:1px solid #000000;
    background-color:#7a98fc;
}
#main h4{
    text-align:center;
    color:#000000;
}


a {color:#1A51A7;}

#bg1 {background: url('/img/bg1.png') no-repeat;height:178px;width:749px; display:block; margin:0 auto;}
#logo {position:absolute;left:50%;top:20px;margin-left:-450px;z-index:4;}
#abai {position:absolute;left:50%;top:15px;margin-left:-70px;z-index:0;}

#tit_1{font-size:14px;font-family:Arial;}
#tit_2{font-size:12px;font-family:Arial;}
#tit_4 { color: #002266; font-size:25px;font-family:'Times New Roman',serif;}
#tit_5 { color: #333333; font-size:13px;font-family:Arial;}

#poisk {position:absolute;top:60px;left:50%;margin-left:260px;float:right;}
.inp_4 {float:left;width:200px;box-shadow: 0 1px 2px #5D5D5D inset;border: 0 none; border-radius: 5px 5px 5px 5px;maring:3px 0;padding:4px 10px;background:none repeat scroll 0 0 #FFFFFF;}
.find {float:left;background-color:transparent;background:url('/img/find.png') no-repeat;border:0 none;cursor:pointer;display:block;width:25px;font-size:0;height:25px;}
.inp_1{width:300px;}
#inp_2{width:400px;}

#m_menu {width:1000px;position:absolute;text-align:right;top:10px;left:50%;margin-left:-500px;}
#t_menu {width:763px;position:absolute;left:50%;margin-left:-500px;top:145px;background: url('/img/top_menu.png') repeat-x;height:61px;}
#a_top_menu {font-size:15px;font-family:Tahoma;color:#FFFFFF;text-decoration:none;line-height:24px; white-space:nowrap;}
#a_top_menu:hover {text-decoration:underline;color:#FFFF00;}
#a_top_menu_s {font-size:15px;font-family:Tahoma;color:#FFFF00;line-height:24px;font-weight:bold;}

#top_td_menu {width:30px;}
#a_m_menu {font-size:13px;font-family:Arial;color:#FFFFFF;text-decoration:none;line-height:24px;}
#a_m_menu:hover {text-decoration:underline;color:#FFFF00;}
#div_lang {position:absolute;text-align:right;top:110px;left:50%;margin-left:-500px;width:1000px;}
#a_lang {color:#FFFF00;font-size:12px;}
#a_lang_sel {color:#000000;font-size:12px;}
#w_paper{position:absolute;background:#FFFFFF;top:178px;height:40px;width:1020px;left:50%;margin-left:-510px;}
#div_page {width:530px; padding-left:240px;color:#000000;z-index:1;}
#e404 {width:530px;}

#a_top_lnk {font-size:13px;font-family:Arial;color:#1A51A7;}
#top_lnk {font-size:13px;;font-family:Arial;color:#880000;}
#lnk13 {font-size:13px;font-family:Arial;color:#1A51A7;}

#box1 {background:#B1D7F9;color:#000000;width:220px;float:left;z-index:2;border-bottom:2px solid #15427D;}
#box_tit {background:#15427D;color:#FFFFFF;font-size:15px;font-family:Arial;padding:8px;}
#box2 {background: url('/img/box.png') no-repeat;height:218px;width:219px;}
#box7 {background: url('/img/gossymbol.png') no-repeat;height:60px;width:219px;}

#box5 {color:#000000;width:200px;float:left;z-index:2;padding-left:8px;}
#box_tit4 {color:#000000;font-size:21px;font-family:Times;text-decoration:underline;}
#box6 {background:#EFEFEF;color:#000000;z-index:2;padding:10px;}
#anons_date {color:#888888;font-family:Tahoma;font-size:12px;}
#a_anons {color:#1A51A7;font-family:Tahoma;font-size:15px;}
#a_anons:hover {color:#990000;text-decoration:none;}
#a_18_r {color:#990000;font-family:Times;font-size:21px;}
#a_18_r:hover {text-decoration:underline;color:#000000;}
#a_21 {font-family:Arial;font-size:14px;}
#a_21_s {font-family:Arial;font-size:14px;color:#AA0000;}

#a_hot {color:#006699;font-family:Tahoma;font-size:18px;}
#a_hot:hover {text-decoration:none;}
#div_hot {line-height:25px;}
#div_sitemap {background-color:#164480;}

#box3 {
	-moz-border-radius:8px;
	-khtml-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #D8E0E3;
	background:#E8F0F3;
	color:#000000;width:280px;z-index:2;
}

#shad {
	-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5); /* Параметры тени */
}
#shad1 {
	-moz-box-shadow: -3px 3px 5px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: -3px 3px 5px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: -3px 3px 5px rgba(0,0,0,0.5); /* Параметры тени */
}
#title_text {color:#FFFFFF;font-size:22px; font-family:Arial;text-align:right;width:210px;padding-top:5px;white-space:nowrap;}
#title_1 {color:#000000;font-size:21px; font-family:Times;}


#a_13_p {color:#FFFFFF;font-family:Arial;font-size:13px;text-decoration:none;}
#a_13_p:hover {text-decoration:underline;}

#a_13_w {color:#FFFFFF;font-family:Arial;font-size:16px;text-decoration:none;}
#a_13_w:hover {text-decoration:underline;}
#a_12_w {color:#FFFFFF;font-family:Arial;font-size:15px;text-decoration:none;}
#a_12_w:hover {text-decoration:underline;}

#a_13_b {color:#000000;font-family:Arial;font-size:13px;text-decoration:none;}
#a_13_b:hover {text-decoration:underline;}
#a_13_bl {color:#1A51A7;font-family:Arial;font-size:13px;}
#a_13_bl:hover {text-decoration:underline;color:#990000;}
#ul_1 {margin:0px;padding:0 0 0.25em 1em;}
#li_1 {line-height:19px;padding-bottom:4px;}
#li_2 {line-height:18px;padding-left:1px;list-style-type:none;}
#li_3 {margin-left:15px;color:#FFFFFF;}
#a_13_gr {color:#555555;font-family:Arial;font-size:11px;}
#a_13_gr:hover {color:#000000;}
#a_sitemap {color:#FFFFFF;font-family:Tahoma;font-size:12px;line-height:20px;}
#t_13_w {color:#CCCC00;font-family:Times;font-size:20px;}

.a_edit_menu  {color:#FFFFFF;}
.a_edit_menu_sel {color:#FF0000;}

#txt_20{font-size:30px;padding:20px;}
#title {color:#333333;font-size:18px; font-family:Arial;}
#a_18_b {color:#000000;font-family:Times;font-size:21px;}
#a_18_b:hover {text-decoration:underline;color:#000000;}
#news_date {color:#7A7A7A;font-family:Tahoma;font-size:11px;}
#a_news {color:#1A51A7;font-family:Arial;font-size:13px;}
#a_news1 {color:#999999;font-family:Arial;font-size:13px;}
#a_news:hover {color:#990000;text-decoration:none;}
#a_14_b {color:#990000;font-family:Arial;font-size:18px;text-decoration:none;text-shadow:1px 1px #FFFFFF;}
#a_14_b:hover {text-decoration:underline;}

#title2 {color:#333333;font-size:18px; font-family:Arial;text-align:middle;}
#border_tb {border:1px solid #EDE5C0;}
#tb2 {background-color:#F8E693;font-size:13px;text-shadow: 0 1px #FFFFFF;font-weight:bold; }
#tb3 {background-color:#FDF5E0;font-size:13px; }
#tb3_1 {background-color:#FFFFFF;font-size:13px; }
#input_700 {width:700px;}
#input_500 {width:500px;}
#txt1  {width:700px;background-color:#EFFFFF;border:1px solid #AAAAAA;}
#txt2  {color:#990000;font-size:21px;}

@media only screen and (min-width:1280px) {
#div_body {position:absolute;top:218px;width:1220px;left:50%;margin-left:-610px;color:#000000;}
#div_left  {position:relative;padding-left:10px;width:280px;color:#FFFFFF;float:left;}
#div_page {margin: 0 320px 0 1px;color:#000000;z-index:1;line-height:21px;}

#logo {position:absolute;left:50%;top:20px;margin-left:-550px;}
#poisk {position:absolute;top:60px;left:50%;margin-left:360px;float:right;}
#m_menu {width:1100px;position:absolute;text-align:right;top:10px;left:50%;margin-left:-500px;}
#t_menu {width:963px;position:absolute;left:50%;margin-left:-600px;top:145px;background: url('/img/top_menu.png') repeat-x;height:61px;}
#div_lang {width:1100px;position:absolute;text-align:right;top:110px;left:50%;margin-left:-500px;color:#FFFFFF;}
#w_paper{position:absolute;background:#FFFFFF;top:178px;height:40px;width:1220px;left:50%;margin-left:-610px;}

#box1 {background:#B1D7F9;color:#000000;width:280px;float:left;z-index:2;}
#div_news_page {width:730px; padding-left:240px;color:#000000;z-index:1;}
#top_td_menu {width:70px;}
#e404 {width:730px;}
}

#photog:hover {background-color:#EFEFEF;}

.tr1 {background-color:#F8E693; text-shadow:0 1px #FFFFFF;}
.tr1 td {padding:5px;}
.tr2 {background-color:#FCF5D6; }
.tr2 td {padding:5px;}
.tr3 {background-color:#FFF; }
.tr3 td {padding:5px;}
